#ifndef INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPE_HPP

#include "ooo/vba/word/WdDictionaryType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPE_HPP
